@charset "utf-8";
/* CSS Document */

/*

	:xx
	:news-p
	:event-p
	:project-p
	:staff-p
	:fd_program-p
	:educational_support-p
	:xx

*/

/* :news-p
----------------------------------------------- */


/*
===== detail =====
*/


.news-detail{
}

.entry-title{
	font-size:20px;
	border-bottom:1px solid #b8b8b8;
	padding-bottom:10px;
	margin-bottom:10px;
}

.news-detail .meta{
	margin-bottom:25px;
}

.news-detail .meta .date{
	display:inline-block;
	margin-right:10px;
}
.news-detail .meta .cat{
	display:inline-block;
}

.news-detail .body{
	margin-bottom:25px;
	padding-bottom:40px;
	border-bottom:2px solid rgba(4,100,95,0.40);

}

.news-detail .body:after{content: ""; display: block; clear: both;height: 0;}


.entry-navi{
	position:relative;
	min-height:25px;
}

.entry-navi a{
	position:relative;
	display:inline-block;
}
.entry-navi a:before{
	content:"";
	position:absolute;
}

.entry-navi .prev{
	position:absolute;
	left:0;
	top:0;
}
.entry-navi .prev a{
	padding-left:25px;
}

.entry-navi .prev a:before{
	top:5px;
	left:0;
	background:url(../img/parts/arrow-orange.png) no-repeat;
	width:12px;
	height:19px;
	background-size:contain;
	-ms-transform: rotate(180deg) ;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);

}

.entry-navi .back{
	text-align:center;
}
.entry-navi .back a{
	padding-left:25px;
}

.entry-navi .back a:before{
	background:url(../img/parts/entry-back.png) no-repeat;
	width:16px;
	height:14px;
	background-size:contain;
	top:10px;
	left:0;
}

.entry-navi .next{
	position:absolute;
	top:0;
	right:0;
}
.entry-navi .next a{
	padding-right:25px;
}

.entry-navi .next a:before{
	top:5px;
	right:0;
	background:url(../img/parts/arrow-orange.png) no-repeat;
	width:12px;
	height:19px;
	background-size:contain;
}


/*
===== search =====
*/

.fs-paginate{
	text-align:center;
	margin:40px 0;
}

.fs-paginate li{
	display:inline-block;
}
.fs-paginate li a{
	display:inline-block;
	padding:5px;
}


/* :event-p
----------------------------------------------- */


/*
===== index =====
*/

.event-index-p .pagetitle{
	background-image:url(../img/event/index/pagetitle.jpg);
}



/* search */


.search-area{
	margin-bottom:60px;
}

.search-area dl{
	border-bottom:2px solid #9cdcd9;
	position:relative;
	margin-bottom:20px;
}

.search-area dt{
	position:absolute;
	background:#e1e1e1;
	text-align:center;
	width: calc(100% / 12 * 2);
	padding:5px;

}

.search-area dd{
	padding-left:calc(100% / 12 * 2 + 25px);
	border-bottom:1px dashed #9cdcd9;
	padding-bottom:5px;
	margin-bottom:15px;
	padding-top:5px;
}

@media (max-width: 767px) {

.search-area dt{
	width: calc(100% / 12 * 3);
}
.search-area dd{
	padding-left:calc(100% / 12 * 3 + 25px);
}

}
@media (max-width: 575px) {

.search-area dt{
	width: 150px;
	position:static;
	margin-bottom:10px;
}
.search-area dd{
	padding-left:0;
}

}



.search-area dd:last-child{
	border-bottom:0;
	margin-bottom:0;
}

.radio-list li{
	white-space:nowrap;
	display:inline-block;
	margin:0 10px 10px 0;
}

label{
	cursor:pointer;
}
.radio-list input{
	margin-right:5px;
}



button{
	background:none;
	cursor:pointer;
	border:0;
}


/* search-conditions */

.search-conditions{
	border:2px solid #38B8B2;
	border-radius: 5px;
	background:#eaf7f7;
	margin-bottom:60px;
	padding:15px;

}

@media (min-width: 768px) {

.search-conditions ul{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-justify-content: space-around;
	justify-content:         space-around;

}


}


@media (max-width: 767px) {

.search-conditions{
	margin-bottom:40px;
}

.search-conditions li{
	margin-bottom:5px;
}
.search-conditions li:last-child{
	margin-bottom:0;
}

}


/*
===== detail =====
*/

.past-voice{
	background:#eaf7f7;
	border-radius: 5px;
	padding:25px;

}

@media (max-width: 767px) {

.past-voice{
	padding:15px;
}

}


.past-voice h3{
	margin-bottom:10px;
}
.past-voice h3:before{
	background:url(../img/parts/past-voice.png) no-repeat;
	width:34px;
	height:25px;
	content:"";
	display:inline-block;
	margin-right:10px;
	background-size:contain;
	position:relative;
	top:4px;

}

.past-voice li{
	border-bottom:1px dashed rgba(4,100,95,0.40);
	padding-bottom:10px;
	margin-bottom:10px;
	padding-left:20px;
	position:relative;
}
.past-voice li:last-child{
	border-bottom:0;
	margin-bottom:0;
	padding-bottom:0;
}

.past-voice li:before{
	position:absolute;
	left:0;
	top:6px;
	content:"";
	width:10px;
	height:10px;
	background:#38b8b2;
	border-radius: 100%;

}


.end-visible,
.end-form-visible{display:none;}

.status-form-end .end-form-visible,
.status-end .end-visible{display: block;}

.status-form-end .end-form-hidden,
.status-end .end-hidden{display:none;}


/* :project-p
----------------------------------------------- */


/*
===== index =====
*/

.project-index-p .pagetitle{
	background-image:url(../img/project/index/pagetitle.jpg);
}




/*
===== kamoku =====
*/

.project-kamoku-index-p .pagetitle{
	background-image:url(../img/project/kamoku/index/pagetitle.jpg);
}



.project-lineup2 .item{
	margin-bottom:30px;
}

.project-lineup2 .item a{
	text-decoration:none;
	border:2px solid #a4dedb;
	position:relative;
	text-align:center;
	padding:30px;
	border-radius: 3px;
	display:block;

}
.project-lineup2 .item a:before{
	background:url(../img/parts/project-arrow.png) no-repeat;
	width:6px;
	height:6px;
	content:"";
	background-size:contain;
	position:absolute;
	right:10px;
	bottom:10px;
	
}
@media (min-width: 768px) {

.project-lineup2 .item a{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-justify-content: space-between;
	justify-content:         space-between;
	-webkit-align-items: center;
	align-items:         center;

}
.project-lineup2 .item .img{
	width:49%;
}
.project-lineup2 .item .text{
	width:49%;
	padding-left:10px;
}

}


.project-lineup2 .item .img{
	position:relative;
}
.project-lineup2 .item .cat{
	position:absolute;
	top:5px;
	right:0px;
}

.project-lineup2 .item p{
	text-align:left;
	margin:0;
}


@media (max-width: 767px) {

.project-lineup2 .item{
	margin-bottom:20px;
}
.project-lineup2 .item .img{
	margin-bottom:10px;
}


.project-lineup2 .item .cat{
	font-size:80%;
}

.project-lineup2 .item a{
	padding:15px;
}


}


.project-lineup2 .subtitle{
	margin-bottom:12px;
	font-weight:bold;
}

.project-lineup2 .title{
	color:#00465E;
	font-size:20px;
	line-height:1.3;
	margin-bottom:18px;
	font-weight:bold;
}


@media (max-width: 767px) {

.project-lineup2 .subtitle{
}

.project-lineup2 .title{
	font-size:120%;
}


}




/*
===== kamoku =====
*/

.project-kamoku-index-p .pagetitle{
	background-image:url(../img/project/kamoku/index/pagetitle.jpg);
}


/*
===== kamoku-detail =====
*/

/* intro */

.kamoku-intro{
	position:relative;
	background-position:center;
	background-size:cover;

}
#kamoku-leaders .kamoku-intro{ background-image:url(../img/project/kamoku/leaders/intro.jpg);}
#kamoku-pathos .kamoku-intro{ background-image:url(../img/project/kamoku/pathos/intro.jpg);}
#kamoku-development1 .kamoku-intro{ background-image:url(../img/project/kamoku/development1/intro.jpg);}
#kamoku-development2 .kamoku-intro{ background-image:url(../img/project/kamoku/development2/intro.jpg);}
#kamoku-development3 .kamoku-intro{ background-image:url(../img/project/kamoku/development3/intro.jpg);}
#kamoku-work .kamoku-intro{ background-image:url(../img/project/kamoku/work/intro.jpg);}
#kamoku-career_design .kamoku-intro{ background-image:url(../img/project/kamoku/career_design/intro.jpg);}
#kamoku-career_design_advanced .kamoku-intro{ background-image:url(../img/project/kamoku/career_design_advanced/intro.jpg);}




.kamoku-intro .text{
	background-color: rgba(256,256,256,0.95);

}
.kamoku-intro h2{
	color:#04645F;
}

.kamoku-intro p:last-child{
	margin-bottom:0;
}


@media (min-width: 768px) {

.kamoku-intro{
	height:363px;
}

.kamoku-intro .text{
	position:absolute;
	right:0;
	bottom:0;
	width: calc(100% / 12 * 9);
	height:272px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content:         center;
	
	padding:0 30px;

}



}

@media (max-width: 767px) {

.kamoku-intro{
	padding:20% 0 0 5%;
	
}
.kamoku-intro .text{
	padding:15px;
}


}

.kamoku-naiyou dd{
	margin:0 0 10px 30px;
}

.kamoku-naiyou.ver2 dt{
	float:left;
	clear:both;
	margin-right:10px;
}
.kamoku-naiyou.ver2 dd{
	overflow:hidden;
	padding-left:0;
}

/* kouza-lesson */

.kouza-lesson{
	background:#f5f5f5;
	padding:40px 40px 1px 40px;
}

.kouza-lesson ul{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;


}

.kouza-lesson li{
	text-align:center;
}

.kouza-lesson .caption{
	margin-top:5px;
}


@media (min-width: 992px) {

.kouza-lesson li{
	width:30%;
	margin-right:5%;
	margin-bottom:40px;
}
.kouza-lesson li:nth-child(3n){
	margin-right:0;

}

}

@media (min-width: 768px) and (max-width: 991px) {

.kouza-lesson li{
	width:45%;
	margin-right:10%;
	margin-bottom:30px;
}
.kouza-lesson li:nth-child(2n){
	margin-right:0;

}


}

@media (max-width: 767px) {

.kouza-lesson li{
	margin-bottom:20px;
}


}


/*
===== halc =====
*/

.project-halc-p .pagetitle{
	background-image:url(../img/project/halc/pagetitle.jpg);
}


/* .halc-tokucho */

.halc-tokucho{
}

.halc-tokucho .inner{
}


.halc-tokucho .group{
	margin-bottom:40px;
}


@media (min-width: 768px) {

.halc-tokucho .group{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-justify-content: space-between;
	justify-content:         space-between;

}


.halc-tokucho .group:nth-child(even){
    -webkit-flex-direction: row-reverse;
    flex-direction:         row-reverse;

}


.halc-tokucho .img{
	width:49%;
}
.halc-tokucho .text{
	width:49%;
}

}
@media (max-width: 767px) {

.halc-tokucho .img{
	text-align:center;
	margin-bottom:20px;
}

}

.halc-tokucho .label{
	color:#fff;
	display:inline-block;
	margin-bottom:10px;
	background:#37b8b3;
	padding:0 3px;
}
.halc-tokucho h3{
	margin-bottom:10px;
}



/* halc-setsubi */

.halc-setsubi .item{
	margin-bottom:30px;
}

.halc-setsubi .img{
	text-align:center;
	margin-bottom:10px;
}

.halc-setsubi .name{
	text-align:center;
	font-weight:bold;
	font-size:107%;
	margin-bottom:15px;
}

/* halc-access */


.address-block{
	padding-left:25px;
	position:relative;
	margin-bottom:15px;
}
.address-block:before{
	content:"";
	width:17px;
	height:17px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;

	position:absolute;
	left:0;
	top:3px;
	background-image:url(../img/parts/access-add.png);
}


/*
===== halc-style =====
*/


.halc-style .group{
	margin-bottom:40px;
}
.halc-style .group .item{
	margin-bottom:20px;
}

/*
===== onlinelecture =====
*/



@media (min-width: 768px) {

.onlinelecture-navi{
	background:#046460;
	margin-top:-15px;
	margin-bottom:15px;
	display:block!important;
	position:relative;
	z-index:2;
}

.onlinelecture-navi .parent{
	width:100%;
	display:table;

}

.onlinelecture-navi .parent > li{
	border-right:1px solid #fff;
	display:table-cell;
	position:relative;
	vertical-align:middle;
}
.onlinelecture-navi .parent > li:last-child{
	border-right:0;
}

.onlinelecture-navi li ul{
	display:none;
}


}
@media (max-width: 767px) {

.onlinelecture-navi{
	margin:15px 0;
}

.onlinelecture-navi .name{
	font-weight:bold;
	margin-bottom:5px;
}

/*
.onlinelecture-navi ul{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-justify-content: space-between;
	justify-content:         space-between;

}
.onlinelecture-navi li{
	margin-bottom:5px;
	width:32%;
}

.onlinelecture-navi .n1{
	width:100%;
}

.onlinelecture-navi li ul{
	display:none;
}
*/

.onlinelecture-navi li{
	margin-bottom:5px;
}

.onlinelecture-navi br.narrow{
	display:none;
}


}





@media (min-width: 768px) {


.onlinelecture-navi .button{
	color:#fff;
	display:block;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	line-height:1.4;


}
.onlinelecture-navi div.button{
	cursor:default;
}

.onlinelecture-navi .button div{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
	-webkit-align-items: center;
	align-items:         center;

	-webkit-justify-content: center;
	justify-content:         center;
	height:65px;
	padding:5px 10px;
}


.onlinelecture-navi .button{
}
.onlinelecture-navi .n1 .button{
}

.onlinelecture-navi .parent ul{
	position:absolute;
	left:0;
	top:65px;
	background:#f2f2f2;
	padding:15px;
	white-space:nowrap;
}


.onlinelecture-navi .parent > li:hover ul{
	display:block;
		
}


.onlinelecture-navi .parent ul li{
	margin-bottom:10px;
}
.onlinelecture-navi .parent ul li:last-child{
	margin-bottom:0;
}
.onlinelecture-navi .parent ul li a{
	text-decoration:none;
	position:relative;
	padding-left:15px;
}
.onlinelecture-navi .parent ul li a:hover{
	color:#EC661A;
}
.onlinelecture-navi .parent ul li a:before{
	border:4px solid transparent;
	border-left:5px solid #046460;

	content:"";
	display:inline-block;

	position:absolute;
	left:0px;
	top:50%;

	transform: translate(-0%, -50%);

}
.onlinelecture-navi .button:hover{
	background:#428a87;
}
.onlinelecture-navi .on .button{
	background:#034b48;
}

}

@media (min-width: 1200px) {

.onlinelecture-navi br.narrow{
	display:none;
}



}

@media (max-width: 767px) {

.onlinelecture-navi a.button{
	background:#046460;
	position:relative;
	line-height:1.3;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-align-items: center;
	align-items:         center;

	-webkit-justify-content: center;
	justify-content:         center;
	height:50px;
	padding:0 10px 0 5px;
	font-size:13px;

}
.onlinelecture-navi .parent > li > a:before{
	border:4px solid transparent;
	border-bottom:4px solid #fff;

	content:"";
	position:absolute;
	right:3px;
	top:50%;
	margin-top:-4px;

	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);

}

.onlinelecture-navi a.button{
	color:#fff;
	text-decoration:none;
}

.onlinelecture-navi a.button:hover{
	background:#428a87;
}
.onlinelecture-navi .on a.button{
	background:#034b48;
}


.onlinelecture-navi div.button{
	border-bottom:1px solid #046460;
	padding:5px;
	cursor:pointer;
	position:relative;
	
}
.onlinelecture-navi div.button:before{
	border:4px solid transparent;
	border-top:4px solid #046460;

	content:"";
	position:absolute;
	right:3px;
	top:50%;
	margin-top:-4px;

}
.onlinelecture-navi div.button.open:before{
	transform: rotate(180deg);

}

.onlinelecture-navi li ul{
	display:none;
	margin-top:10px;
}

.onlinelecture-navi li li a{
	display:block;
	padding:5px 0 5px 15px;
	text-decoration:none;
	position:relative;
}
.onlinelecture-navi li li a:before{
	border:4px solid transparent;
	border-left:4px solid #046460;

	content:"";
	position:absolute;
	left:0;
	top:50%;
	margin-top:-4px;

}



}



/* onlinelecture-navi-wrap */

.onlinelecture-navi-wrap{
}

@media (max-width: 767px) {

.onlinelecture-navi-wrap{
	position:relative;
	background:#eaf8f8;
	margin-bottom:15px;
	margin-top:-15px;
}
.onlinelecture-navi-wrap.open{
}


.onlinelecture-navi-wrap .sp-title{
	color:#fff;
	background:#046460;
	padding:15px;
	font-weight:bold;
	font-size:18px;
}

.onlinelecture-navi-wrap .sp-button{
	position:absolute;
	top:7px;
	right:15px;
	background:#fff;
	cursor:pointer;
	font-size:9px;
	text-align:center;
	border-radius: 5px;
	line-height:1.4;
	height:40px;
	width:55px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	-webkit-align-items: center;
	align-items:         center;




}
.onlinelecture-navi-wrap .sp-button span{
	color:#23AFA8;
	font-size:14px;
	display:block;
	font-weight:bold;
	line-height:20px;
	overflow:hidden;
	text-align:center;
	width:100%;
}
.onlinelecture-navi-wrap .sp-button span:before{
	content:"MENU";
}

.onlinelecture-navi-wrap.open .sp-button span{
	position:relative;
	top:2px;
}
.onlinelecture-navi-wrap.open .sp-button span:before{
	content:"×";
	font-size:20px;
}

.onlinelecture-navi-wrap .sp-button div{
	display:none;
}
.onlinelecture-navi-wrap.open .sp-button div{
	display:block;
	width:100%;
}


.onlinelecture-navi-wrap .onlinelecture-navi{
	display:none;
}

.onlinelecture-navi-wrap .close-button{
	background:#046460;
	color:#fff;
	text-align:center;
	cursor:pointer;
	line-height:50px;
	margin-top:15px;
}
.onlinelecture-navi-wrap .close-button:before{
	content:"×";
	font-size:30px;
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
}



}

/*
===== onlinelecture-tips =====
*/

.onlinelecture-tips .title{
	background:#EAF8F7;
	margin-bottom:30px;
}
.onlinelecture-tips h2{
	padding:15px 0px;
	font-size:20px;
}

.onlinelecture-tips .group{
	margin-bottom:30px;
}

.onlinelecture-tips .group .head{
	margin-bottom:15px;
	font-weight:bold;
}
.onlinelecture-tips .group .head a{
	display:block;
	position:relative;
	background:#EAF8F7;
	border:1px solid #38B8B2;
	border-radius: 5px;
	
	color:#04645F;
	text-decoration:none;
	padding:10px 10px 10px 30px;
}
.onlinelecture-tips .group .head a:before{
	border:4px solid transparent;
	border-left:6px solid #04645F;

	content:"";
	display:inline-block;

	position:absolute;
	left:10px;
	top:50%;

	transform: translate(-0%, -50%);

}

.onlinelecture-tips .group p{
	margin-left:15px;
	margin-right:15px;
}


@media (max-width: 767px) {


}



/*
===== onlinelecture-class-index =====
*/


/* intro */

#onlinelecture-class-index .intro{
	margin-bottom:50px;
}


.accordion-box{
	background:#d9e7e7;
	margin-bottom:20px;
	padding:0 2px 2px 2px;
}

@media (min-width: 768px) {

#onlinelecture-class-index .accordion-box{
	margin-left:auto;
	margin-right:auto;
	max-width:810px;
}

}


.accordion-box .box-head{
	padding:8px 20px;
	font-weight:bold;
	position:relative;
	cursor:pointer;
}

.accordion-box .box-head:after{
	background: url(../img/ffp/index/faq-arrow.png) no-repeat;
	width:13px;
	height:8px;
	content:"";
	background-size:contain;

	position:absolute;
	right:15px;
	top:15px;
}


.accordion-box.open .box-head:after{
	-ms-transform: rotate(180deg) ;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.accordion-box .box-body{
	background:#fff;
	padding:10px 20px;
	display:none;
}


/* archive-area */

#onlinelecture-class-index .archive-area{
	margin-bottom:50px;
	padding:60px 0 60px 0;
}
#onlinelecture-class-index .search-wrap{
	background:#fff;
	margin-bottom:35px;
}
#onlinelecture-class-index .search-wrap-head{
	color:#fff;
	font-size:20px;
	background:#04645F;
	position:relative;
	cursor:pointer;
	padding:5px 20px;
	font-weight:bold;
}
#onlinelecture-class-index .search-wrap-head:before{
	border:7px solid transparent;
	border-top:7px solid #e4eeef;

	content:"";
	display:inline-block;
	position:absolute;
	right:15px;
	top:50%;
	margin-top:-5px;

}
#onlinelecture-class-index .search-wrap.open .search-wrap-head:before{
	transform: rotate(180deg);
	margin-top:-10px;
}



#onlinelecture-class-index .search-wrap-body{
	border:2px solid #CCE3E2;
	padding:25px 45px 1px 45px;
	display:none;

}

@media (max-width: 767px) {

#onlinelecture-class-index .search-wrap-body{
	padding:15px 15px 1px 15px;
}

}

.onlinelecture-class-text-title{
	font-weight:normal;
	background:#cde3e1;
	font-size:15px;
	padding:10px 20px;
	margin-bottom:30px;
}

@media (min-width: 768px) {

.onlinelecture-class-parts{
	margin-top:-10px;
}

}


.onlinelecture-class-parts .name{
	font-weight:bold;
	font-size:20px;
	margin-bottom:10px;
}
.onlinelecture-class-parts th{
	font-weight:normal;
	white-space:nowrap;
	vertical-align:top;
}
.onlinelecture-class-parts td{
	vertical-align:top;
}

@media (max-width: 767px) {

.onlinelecture-class-parts{
	padding-left:10px;
	padding-right:10px;
}

}

/*
===== onlinelecture-class-entry =====
*/



/* title */

.onlinelecture-class-pagetitle{
	background:#e6eeed;
	margin-bottom:15px;


}

.onlinelecture-class-pagetitle .container{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	color:#04645F;


}

@media (min-width: 768px) {

.onlinelecture-class-pagetitle .container{
	min-height:140px;
	padding-top:15px;
	padding-bottom:15px;
}

.onlinelecture-class-pagetitle .container .label{
}

}

@media (max-width: 767px) {

.onlinelecture-class-pagetitle{
	padding:10px 0;
}

.onlinelecture-class-pagetitle .container{
	min-height:130px;
	height:auto;
}


}

.onlinelecture-class-pagetitle .label{
	font-size:20px;
	border-bottom:2px solid rgba(4,100,95,0.40);
	padding-bottom:5px;
	width:100%;
	margin-bottom:15px;
	font-weight:bold;
}

.onlinelecture-class-pagetitle .cat{
}

.onlinelecture-class-pagetitle .cat li{
	background:#04645F;
	color:#fff;
	padding:3px 10px;
	font-weight:bold;
	display:inline-block;
	margin:0 10px 0px 0;
}

.onlinelecture-class-pagetitle h1{
	font-size:30px;
}



@media (max-width: 575px) {

.onlinelecture-class-pagetitle .label{
	font-size:18px;
}
.onlinelecture-class-pagetitle .cat li{
	font-size:93%;
}
.onlinelecture-class-pagetitle h1{
	font-size:20px;
}

}


#onlinelecture-class-entry .cms-block{
}


/* entry */

#onlinelecture-class-entry .bottom-area{
	margin:50px 0;
}

#onlinelecture-class-entry .bottom-area .button-area{
	margin-bottom:60px;
}




/* :staff-p
----------------------------------------------- */


#staff .intro{
	text-align:center;
	margin-bottom:35px;
}

#staff .intro h2{
	font-size:30px;
	color:#EC661A;
	margin-bottom:20px;
}

@media (max-width: 767px) {

#staff .intro h2{
	font-size:128%;
}

}

.staff-lineup{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	
	position:relative;


}

.staff-lineup li{
}

.staff-lineup li .top{
	cursor:pointer;
	position:relative;
}

.staff-lineup li .img{
	margin-right:25px;
}

.staff-lineup li .text{
	position:absolute;
	right:0;
	bottom:0;
	text-align:center;
	background:#1FAFA8;
	color:#fff;
	padding-bottom:40px;
	padding-top:15px;
	padding-left:5px;
	padding-right:5px;
}
.staff-lineup li .text:before{
	background:url(../img/parts/staff-arrow.png) no-repeat;
	width:6px;
	height:21px;
	background-size:contain;

	content:"";
	position:absolute;
	left:50%;
	bottom:10px;
	margin-left:-3px;

}


.staff-lineup li .top .name{
	font-weight:bold;
	font-size:18px;
	line-height:1.4;
}
.staff-lineup li .top .position{
	font-size:86%;
	line-height:1.4;
}

@media (min-width: 768px) {


.staff-lineup li .text{
	width:154px;
	padding-top:5px;
	min-height:105px;

    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-flex-direction: column;
	flex-direction: column;

	-webkit-justify-content: flex-end;
	justify-content:         flex-end;

}

}

@media (min-width: 992px) {

.staff-lineup li{
	width:30%;
	margin-right:5%;
	margin-bottom:30px;
}
.staff-lineup li:nth-child(3n){
	margin-right:0;

}

}

@media (min-width: 768px) and (max-width: 991px) {

.staff-lineup li{
	width:45%;
	margin-right:10%;
	margin-bottom:30px;
}
.staff-lineup li:nth-child(2n){
	margin-right:0;

}


}

@media (max-width: 767px) {

.staff-lineup li{
	margin-bottom:20px;
}

.staff-lineup li .text{
	width:55%;
}


}

.staff-lineup li.gaibu-text{
	width:100%;
	margin-right:0;
}



/* bottom */

.staff-lineup li .bottom{
	border:5px solid #1FAFA8;
	background:#fafafa;
	position:relative;
	padding:25px 20px;
	z-index:2;
	display:none;
}

@media (min-width: 768px) {

.staff-lineup li .bottom{
	position:absolute;
	left:0;
	width:100%;

}


}
@media (max-width: 767px) {

.staff-lineup li .bottom{
	border-width:3px;
	padding:15px;
}


}


.staff-lineup li .bottom .close{
	position:absolute;
	top:25px;
	right:25px;
	content:"";
	background:url(../img/parts/close.png) no-repeat;
	width:30px;
	height:30px;
	background-size:contain;

}


.staff-lineup li .bottom-head{
	font-weight:bold;
	margin-bottom:15px;
}


.staff-lineup li .bottom .name{
	font-size:20px;
	margin-right:10px;
}
.staff-lineup li .bottom .en{
	font-size:20px;
	margin-right:10px;
}
.staff-lineup li .bottom .position{
}

@media (max-width: 767px) {

.staff-lineup li .bottom .close{
	width:25px;
	height:25px;
	right:15px;
	top:15px;
}

.staff-lineup li .bottom .position{
	display:block;
}




}

.staff-lineup li .bottom dt{
	font-weight:bold;
}
.staff-lineup li .bottom dd{

	margin-bottom:30px;
}
.staff-lineup li .bottom dd:last-child{
	margin-bottom:0;
}




/*
===== 2 =====
*/



.staff-lineup2{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;


}

.staff-lineup2 li{
	position:relative;
}

.staff-lineup2 li .img{
}

.staff-lineup2 li .text{
	text-align:center;
	background:#1FAFA8;
	color:#fff;
}


.staff-lineup2 li .name{
	font-weight:bold;
	font-size:20px;
}
.staff-lineup2 li .position{
	font-size:86%;
}

@media (min-width: 768px) {

.staff-lineup2 li{
	width:22%;
	margin-right:4%;
	margin-bottom:30px;
}
.staff-lineup2 li:nth-child(4n){
	margin-right:0;

}

.staff-lineup2 li .text{
	height:80px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-align-items: center;
	align-items:         center;

	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content:         center;

}

}

@media (max-width: 767px) {

.staff-lineup2 li{
	margin-bottom:20px;
	width:48%;
	margin-right:4%;
}
.staff-lineup2 li:nth-child(2n){
	margin-right:0;

}


.staff-lineup2 li .text{
	padding:10px;
}


}



/*
===== echo =====
*/

.project-echo-p .pagetitle{
	background-image:url(../img/project/echo/pagetitle.jpg);
}


/* check-group */

.check-group{
	margin-bottom:80px;
}
	
@media (max-width: 767px) {

.check-group{
	margin-bottom:50px;
}

}


.check-group .subgroup{
	border-bottom:1px dashed #04645F;
	padding-bottom:30px;
	margin-bottom:35px;
}
.check-group .subgroup:last-child{
	border-bottom:0;
	padding-bottom:0;
	margin-bottom:0;
}

.check-group .title{
	position:relative;
	padding-left:38px;
	margin-bottom:15px;
	font-size:20px;
}
.check-group .title:before{
	background:url(../img/parts/check-title.png) no-repeat;
	width:26px;
	height:19px;
	background-size:26px 19px;
	content:"";
	position:absolute;
	left:0;
}


/* gray-box */

.gray-box{
	background:#f5f5f5;
	padding:25px;
	margin-bottom:15px;
}

.gray-box .head{
	text-align:center;
	font-size:100%;
	margin-bottom:15px;
	font-weight:bold;
}

.gray-box p:last-child{
	margin-bottom:0;
}



/* border-box */


.border-box{
	border:3px solid rgba(4,100,95,0.40);
	margin-bottom:80px;
	border-radius: 5px;
	background:#fff;
}

.border-box.color-light{
	border-color:#5fc6c2;
}

.border-box.ver2{
	border:2px solid #046460;
	border-radius: 3px;
}

.border-box .head{
	text-align:center;
	background:#d7e7e7;
	font-size:20px;
	color:#04645F;
	padding:5px;
	font-weight:bold;
}
.border-box.ver2 .head{
	color:#fff;
	background:#046460;
}


.border-box .body{
	padding:25px;
}

@media (max-width: 767px) {

.border-box{
	margin-bottom:50px;
}
.border-box .body{
	padding:15px;
}

}


/* border-box2 */

.border-box2{
	border:2px solid #38B8B2;
	border-radius: 5px;
	display:table;
	width:100%;
	background:#fff;
}

@media (min-width: 992px) {

.border-box2{
	width:calc(100% / 12 * 8);
	margin-left:auto;
	margin-right:auto;

}


}


.border-box2 .head{
	color:#fff;
	background:#38B8B2;
	padding:5px 10px;
	text-align:center;
	font-weight:bold;
	display:table-cell;
	vertical-align:middle;
	white-space:nowrap;
}

.border-box2 .body{
	display:table-cell;
	padding:20px;
	vertical-align:middle;
}





/* faq */


@media (min-width: 992px) {

.faq-group{

}


}

.faq-group .item{
	border:3px solid rgba(4,100,95,0.15);
	margin-bottom:22px;
	border-radius: 5px;

}

.faq-group .item .head{
	position:relative;
	cursor:pointer;
	padding:15px 25px 15px 68px;
}

.faq-group .item .head:before{
	background:url(../img/parts/faq-q.png) no-repeat;
	width:25px;
	height:25px;
	content:"";
	background-size:contain;
	position:absolute;
	left:25px;
}

.consulting-faq-area .faq-group .item .head:before{
	background-image:url(../img/fd_program/consulting/faq-q.png);
}


.faq-group .item .head:after{
	background:url(../img/parts/faq-arrow.png) no-repeat;
	width:17px;
	height:11px;
	content:"";
	background-size:contain;

	position:absolute;
	right:25px;
	top:24px;
}



.faq-group .item.open .head:after{
	-ms-transform: rotate(180deg) ;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

@media (max-width: 767px) {

.faq-group .item .head{
	padding-right:30px;
	padding-left:40px;
}
.faq-group .item .head:before{
	width:20px;
	height:20px;
	left:10px;
	top:18px;
}
.faq-group .item .head:after{
	right:10px;
}


}


.faq-group .item .body{
	padding-top:15px;
	border-top:2px solid rgba(4,100,95,0.15);
	margin:0 25px;
	padding-bottom:25px;
	padding-left:43px;
	
	display:none;
	position:relative;
}
.faq-group .item .body:before{
	background:url(../img/parts/faq-a.png) no-repeat;
	width:25px;
	height:25px;
	content:"";
	background-size:contain;
	position:absolute;
	left:0px;
}
.consulting-faq-area .faq-group .item .body:before{
	background-image:url(../img/fd_program/consulting/faq-a.png);
	width:20px;
	height:30px;
}

@media (max-width: 767px) {

.faq-group .item .body{
	margin:0 10px;
	padding-left:30px;
	padding-bottom:20px;
}
.faq-group .item .body:before{
	width:20px;
	height:20px;
}




}


/*
===== workshop =====
*/

.project-workshop-index-p .pagetitle{
	background-image:url(../img/project/workshop/index/pagetitle.jpg);
}



/*
===== workshop-detail =====
*/



.seminar-pagetitle{
	background:#e6eeed;
	margin-bottom:15px;


}

.seminar-pagetitle .container{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	color:#04645F;

	-webkit-justify-content: center;
	justify-content:         center;
	-webkit-flex-direction: column;
	flex-direction: column;



}

@media (min-width: 768px) {

.seminar-pagetitle .container{
	min-height:140px;
	padding-top:15px;
	padding-bottom:15px;
}

.seminar-pagetitle .container h1{
}

}

@media (max-width: 767px) {

.seminar-pagetitle{
	padding:10px 0;
}

.seminar-pagetitle .container{
	min-height:130px;
	height:auto;
}


}

.seminar-pagetitle h1{
	font-size:30px;
	border-bottom:2px solid rgba(4,100,95,0.40);
	padding-bottom:5px;
}

.seminar-pagetitle .cat li{
	background:#04645F;
	color:#fff;
	padding:3px 10px;
	font-weight:bold;
	display:inline-block;
	margin:0 10px 5px 0;
}


@media (max-width: 575px) {

.seminar-pagetitle h1{
	font-size:22px;
}
.seminar-pagetitle .cat li{
	font-size:93%;
}

}





.seminar-data-block{
	margin-bottom:60px;
	border:2px solid rgba(4,100,95,0.40);
	border-radius: 5px;
	padding:10px;

}

.seminar-data-list li{
	border-bottom:1px dashed rgba(4,100,95,0.40);
	padding-bottom:10px;
	margin-bottom:10px;
	padding-left:45px;
	position:relative;
}
.seminar-data-list li:last-child{
	border-bottom:0;
	margin-bottom:0;
	padding-bottom:0;
}

.seminar-data-list li:before{
	content:"";
	background-position:center;
	width:20px;
	height:20px;
	background-size:contain;
	position:absolute;
	left:15px;
	top:0;

}
.seminar-data-list .date:before{background-image:url(../img/parts/seminar-date.png);}
.seminar-data-list .time:before{background-image:url(../img/parts/seminar-time.png);}
.seminar-data-list .add:before{background-image:url(../img/parts/seminar-add.png);}

.seminar-data-list .area-icon{
	margin-right:5px;
}


@media (min-width: 992px) {

.seminar-data-block{
	width: calc(100% / 12 * 8);
	margin-left: auto;
	margin-right:auto;
}

}


@media (max-width: 575px) {

.seminar-data-list li{
	padding-left:30px;
}
.seminar-data-list li:before{
	left:0;
}

}


.seminar-data-block table{
	width:100%;
}

.seminar-data-block th{
	border-bottom:1px dashed rgba(4,100,95,0.40);
	width:85px;
	font-weight:normal;
	padding-top:10px;
	padding-bottom:10px;
}
.seminar-data-block th span{
	display:block;
	background:#d7f1f0;
	text-align:center;
	padding:2px 1px;
	font-size:12px;
}
.seminar-data-block td{
	border-bottom:1px dashed rgba(4,100,95,0.40);
	padding:10px 0 10px 10px;
}

.seminar-data-block tr:first-child th,
.seminar-data-block tr:first-child td{
	padding-top:0;
}
.seminar-data-block tr:last-child th,
.seminar-data-block tr:last-child td{
	border-bottom:0;
	padding-bottom:0;
}



/* :fd_program-p
----------------------------------------------- */

/*
===== index =====
*/

.fd_program-index-p .pagetitle{
	background-image:url(../img/fd_program/index/pagetitle.jpg);
}

.fd_program-index-p .kamoku-intro{ background-image:url(../img/fd_program/index/intro.jpg);}


.fd_check-flow li{
	position:relative;
	padding-left:65px;
	padding-bottom:35px;
}

.fd_check-flow li:before{
	position:absolute;
	left:22px;
	content:"";
	width:2px;
	height:100%;
	z-index:1;
	background:#38B8B2;
	top:34px;

}
.fd_check-flow li:last-child:before{
	display:none;
}

.fd_check-flow li .num{
	border:2px solid #38B8B2;
	background:#eaf8f7;
	width:44px;
	height:44px;
	position:absolute;
	left:0;
	top:-5px;
	z-index:2;
	font-size:24px;
	color:#04645F;
	text-align:center;
	line-height:44px;
	border-radius: 100%;
}

.fd_check-flow li:first-child .num{top:-10px;}
.fd_check-flow li:last-child .num{top:-10px;}




/* fd-badge-type */

.fd-badge-type{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

}

.fd-badge-type li{
	position:relative;
	text-align:center;
	margin-bottom:15px;
}

.fd-badge-type li:before{
	content:"";
	position:absolute;
	top:40px;
	background:url(../img/parts/arrow-orange.png) no-repeat;
	width:12px;
	height:19px;
	background-size:contain;

}

@media (max-width: 575px) {

.fd-badge-type li{
	width:50%;
}
.fd-badge-type li:before{
	display:none;
}

}


@media (min-width: 576px) {

.fd-badge-type li{
	margin-right:25px;
}
.fd-badge-type li:before{
	right:-18px;
}

}

@media (min-width: 768px) {

.fd-badge-type li{
	margin-right:40px;
}
.fd-badge-type li:before{
	right:-25px;
}

}

@media (min-width: 992px) {

.fd-badge-type li{
	margin-right:100px;
}
.fd-badge-type li:before{
	right:-55px;
}

}




.fd-badge-type li:last-child:before{
	display:none;
}


.fd-badge-type .img{
	margin-bottom:10px;
}
.fd-badge-type dt{
	font-weight:bold;
}



/* lineup */

.fd-lineup .item{
	margin-bottom:30px;
}

.fd-lineup .item a{
	text-decoration:none;
	display:block;
	border:2px solid #a4dedb;
	position:relative;
	padding:15px;
	border-radius: 3px;

    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-flex-direction: column;
	flex-direction: column;
	height:100%;


}
.fd-lineup .item a:before{
	background:url(../img/parts/project-arrow.png) no-repeat;
	width:6px;
	height:6px;
	content:"";
	background-size:contain;
	position:absolute;
	right:10px;
	bottom:10px;
	
}

.fd-lineup .item .img{
	position:relative;
	margin-bottom:15px;
	text-align:center;
}


@media (max-width: 767px) {

.fd-lineup .item{
	margin-bottom:20px;
}

.fd-lineup .item a{
}

.fd-lineup .item .img{
}
.fd-lineup .item .text{
}



}


.fd-lineup .title{
	color:#00465E;
	font-size:133%;
	line-height:1.3;
	font-weight:bold;
	margin-bottom:10px;
}

.fd-lineup .title span{
	color:#333;
	font-weight:normal;
	font-size:13px;
}

.fd-lineup p{
	margin-bottom:0;
}

@media (max-width: 767px) {


.fd-lineup .title{
	font-size:120%;
}


}



/*
===== workshop =====
*/


.fd_program-workshop-p .pagetitle{
	background-image:url(../img/fd_program/workshop/pagetitle.jpg);
}



/*
===== consulting =====
*/


.consulting-faq-area h2{
	text-align:center;
	font-size:30px;
	color:#04645F;
	margin-bottom:30px;
}

.consulting-faq-area .other{
	margin-top:40px;
	text-align:center;
}

.consulting-faq-area .other h3{
	font-size:133%;
	margin-bottom:20px;
}

.consulting-faq-area .other .check-list{
	display:inline-block;
	text-align:left;
	margin-bottom:35px;
}

.check-list li{
	position:relative;
	padding-left:20px;
	margin-bottom:15px;
}
.check-list li:before{
	background:url(../img/parts/check-title.png) no-repeat;
	width:10px;
	height:10px;
	background-size:contain;

	content:"";
	position:absolute;
	left:0;
	top:10px;
}



/* :educational_support-p
----------------------------------------------- */

.educational_support-index-p .pagetitle{
	background-image:url(../img/educational_support/index/pagetitle.jpg);
}

.support-block{
	border-bottom:2px solid rgba(4,100,95,0.40);
	padding-bottom:70px;
}
.support-block:last-child{
	border-bottom:0;
	padding-bottom:0;
}


.support-block h2{
	color:#04645F;
	position:relative;
	padding-left:65px;
	margin-bottom:40px;
}

.support-block h2:before{
	content:"";
	width:55px;
	height:55px;
	position:absolute;
	left:0;
	top:-10px;
	background-size:contain;

}

@media (max-width: 767px) {

.support-block h2{
	padding-left:50px;
}
.support-block h2:before{
	width:35px;
	height:35px;
	top:-0px;
}

}


#section-youtube h2:before{background-image:url(../img/parts/shien-youtube.png);}
#section-e_learning h2:before{background-image:url(../img/parts/shien-e_learning.png);}
#section-text h2:before{background-image:url(../img/parts/shien-text.png);}
#section-book h2:before{background-image:url(../img/parts/shien-book.png);}
#section-thesis h2:before{background-image:url(../img/parts/shien-thesis.png);}
#section-app h2:before{background-image:url(../img/parts/shien-app.png);}
#section-media h2:before{background-image:url(../img/parts/shien-media.png);}
#section-original h2:before{background-image:url(../img/parts/shien-text.png);}


.support-block .button-area{
	padding-top:20px;
}

/*
===== support-youtube-lineup =====
*/


.support-youtube-lineup .item{
	margin-bottom:30px;
}

.support-youtube-lineup .img{
	position:relative;
	margin-bottom:20px;
	max-width:276px;
	margin-left:auto;
	margin-right:auto;
}
.support-youtube-lineup .img img{
	border:1px solid #f8f8f8;
}

.support-youtube-lineup .img .time{
	position:absolute;
	right:5px;
	bottom:5px;
	color:#fff;
	padding:1px 5px;
	background-color: rgba(0,0,0,0.5);

}
.support-youtube-lineup .name{
	text-align:center;
	font-size:20px;
}


.support-youtube2-lineup .item{
	margin-bottom:30px;
}

.support-youtube2-lineup .img{
	position:relative;
	margin-bottom:20px;
	max-width:276px;
	margin-left:auto;
	margin-right:auto;
}
.support-youtube2-lineup .img img{
	border:1px solid #f8f8f8;
}

.support-youtube2-lineup .img .time{
	position:absolute;
	right:5px;
	bottom:5px;
	color:#fff;
	padding:1px 5px;
	background-color: rgba(0,0,0,0.5);

}
.support-youtube2-lineup .name{
	font-size:20px;
	margin-bottom:10px;
}



/*
===== support-e_learning-lineup =====
*/

.support-e_learning-lineup .item{
	margin-bottom:30px;
}

.support-e_learning-lineup .img{
	position:relative;
	margin-bottom:15px;
	text-align:center;
}
.support-e_learning-lineup .name{
	font-size:20px;
	margin-bottom:10px;
}



/*
===== support-text-lineup =====
*/

.support-text-lineup .item{
	margin-bottom:30px;
}

.support-text-lineup .img{
	text-align:center;
}
.support-text-lineup .name{
	font-size:20px;
	margin-bottom:10px;
}




/*
===== support-book-lineup =====
*/

.support-book-lineup .item{
	margin-bottom:30px;
	border-bottom:1px dashed #38B8B2;
	padding-bottom:30px;
}
.support-book-lineup .item:last-child{
	border-bottom:0;
	padding-bottom:0;
}

.support-book-lineup .img{
	margin-bottom:15px;
	text-align:center;
}
.support-book-lineup .text{
	margin-bottom:15px;
}

@media (max-width: 575px) {

.support-book-lineup .img img{
	width:auto;
}

}

.support-book-lineup .name{
	font-size:20px;
	margin-bottom:15px;
}

.support-book-lineup .link{
	margin-top:30px;
}

.support-data{
	border-collapse:collapse;
}

.support-data th{
	padding:0 10px 5px 0;
	border-right:1px solid #38B8B2;
	font-weight:normal;
	white-space:nowrap;
	font-weight:bold;
}
.support-data td{
	padding:0 0 5px 10px;
}

.support-data tr:last-child th,
.support-data tr:last-child td{
	padding-bottom:0;
}

@media (max-width: 575px) {

.support-data.sp-break,
.support-data.sp-break tbody,
.support-data.sp-break tr,
.support-data.sp-break th,
.support-data.sp-break td{
	display:block;
}
.support-data.sp-break th{
	border-right:0;
	border-bottom:1px solid #38B8B2;
	padding:0 0 10px 0;
}
.support-data.sp-break td{
	padding:10px 0 10px 0px;
}
.support-data.sp-break tr:last-child th,
.support-data.sp-break tr:last-child td{
	padding-bottom:10px;
}


}


/*
===== support-thesis-lineup =====
*/

.support-thesis-lineup .item{
	margin-bottom:30px;
	border-bottom:1px dashed #38B8B2;
	padding-bottom:30px;
}
.support-thesis-lineup .item:last-child{
	border-bottom:0;
	padding-bottom:0;
}


.support-thesis-lineup .name{
	font-size:20px;
	margin-bottom:15px;
}




/*
===== support-app-lineup =====
*/

.support-app-lineup .item{
	margin-bottom:30px;
}

.support-app-lineup .img{
	position:relative;
	margin-bottom:15px;
	text-align:center;
}
.support-app-lineup .name{
	font-size:20px;
	margin-bottom:10px;
	text-align:center;
}







/* :xx
----------------------------------------------- */



